Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
77456GLSA-201408-12 : Apache HTTP Server: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20141/6/2021
medium
78274Amazon Linux AMI : httpd (ALAS-2014-331)NessusAmazon Linux Local Security Checks10/12/20144/18/2018
medium
91778Juniper Junos Space < 15.1R1 Multiple Vulnerabilities (JSA10698)NessusJunos Local Security Checks6/23/20167/12/2018
critical
82211Debian DLA-66-1 : apache2 security updateNessusDebian Local Security Checks3/26/20151/11/2021
medium
81002Oracle Fusion Middleware Oracle HTTP Server Multiple Vulnerabilities (January 2015 CPU)NessusWeb Servers1/27/20152/25/2020
high
77291openSUSE Security Update : apache2 (openSUSE-SU-2014:1045-1)NessusSuSE Local Security Checks8/21/20141/19/2021
medium
73323Oracle Linux 5 : httpd (ELSA-2014-0369)NessusOracle Linux Local Security Checks4/4/20141/14/2021
medium
73081Apache 2.4.x < 2.4.8 Multiple VulnerabilitiesNessusWeb Servers3/18/20141/28/2021
medium
73128Mandriva Linux Security Advisory : apache (MDVSA-2014:065)NessusMandriva Local Security Checks3/21/20141/6/2021
medium
73151FreeBSD : apache -- several vulnerabilities (91ecb546-b1e6-11e3-980f-20cf30e32f6d)NessusFreeBSD Local Security Checks3/24/20141/6/2021
medium
73368Scientific Linux Security Update : httpd on SL5.x i386/x86_64 (20140403)NessusScientific Linux Local Security Checks4/7/20141/14/2021
medium
73324Oracle Linux 6 : httpd (ELSA-2014-0370)NessusOracle Linux Local Security Checks4/4/20141/14/2021
medium
73179Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.10 : apache2 vulnerabilities (USN-2152-1)NessusUbuntu Local Security Checks3/25/20141/19/2021
medium
73320CentOS 6 : httpd (CESA-2014:0370)NessusCentOS Local Security Checks4/4/20141/4/2021
medium
73325RHEL 5 : httpd (RHSA-2014:0369)NessusRed Hat Local Security Checks4/4/20141/14/2021
medium
73405Apache 2.2.x < 2.2.27 Multiple VulnerabilitiesNessusWeb Servers4/8/20149/17/2018
medium
84878Juniper NSM < 2012.2R9 Apache HTTP Server Multiple Vulnerabilities (JSA10685) (credentialed check)NessusMisc.7/20/20157/12/2018
medium
73660Fedora 19 : httpd-2.4.9-1.fc19 (2014-5004)NessusFedora Local Security Checks4/23/20141/11/2021
medium
78550Mac OS X < 10.10 Multiple Vulnerabilities (POODLE) (Shellshock)NessusMacOS X Local Security Checks10/17/20147/14/2018
critical
144291IBM HTTP Server 7.0.0.0 < 7.0.0.33 / 8.0.0.0 < 8.0.0.9 / 8.5.0.0 < 8.5.5.2 Buffer Overflow (244199)NessusWeb Servers12/15/20201/25/2021
medium
77048SuSE 11.3 Security Update : Apache Web Server (SAT Patch Number 9542)NessusSuSE Local Security Checks8/7/20141/19/2021
medium
76242RHEL 5 / 6 : JBoss Web Server (RHSA-2014:0783)NessusRed Hat Local Security Checks6/26/20141/14/2021
medium
73319CentOS 5 : httpd (CESA-2014:0369)NessusCentOS Local Security Checks4/4/20141/4/2021
medium
73326RHEL 6 : httpd (RHSA-2014:0370)NessusRed Hat Local Security Checks4/4/20141/14/2021
medium
73369Scientific Linux Security Update : httpd on SL6.x i386/x86_64 (20140403)NessusScientific Linux Local Security Checks4/7/20141/14/2021
medium
84877Juniper NSM < 2012.2R9 Apache HTTP Server Multiple Vulnerabilities (JSA10685)NessusMisc.7/20/20157/12/2018
medium
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks4/10/20157/14/2018
critical
124922EulerOS Virtualization 3.0.1.0 : httpd (EulerOS-SA-2019-1419)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
76398RHEL 5 / 6 : JBoss EAP (RHSA-2014:0826)NessusRed Hat Local Security Checks7/8/20141/14/2021
medium
76995IBM WebSphere Application Server 8.0 < Fix Pack 9 Multiple VulnerabilitiesNessusWeb Servers8/4/201411/25/2019
high
77292openSUSE Security Update : apache2 (openSUSE-SU-2014:1044-1)NessusSuSE Local Security Checks8/21/20141/19/2021
medium
73248Slackware 14.0 / 14.1 / current : httpd (SSA:2014-086-02)NessusSlackware Local Security Checks3/31/20141/14/2021
medium
76967IBM WebSphere Application Server 7.0 < Fix Pack 33 Multiple VulnerabilitiesNessusWeb Servers8/1/201411/25/2019
high
83632SUSE SLES10 Security Update : apache2 (SUSE-SU-2014:1082-1)NessusSuSE Local Security Checks5/20/20151/19/2021
medium
80043openSUSE Security Update : apache2 (openSUSE-SU-2014:1647-1)NessusSuSE Local Security Checks12/16/20141/19/2021
medium
80588Oracle Solaris Third-Party Patch Update : apache (multiple_input_validation_vulnerabilities_in1)NessusSolaris Local Security Checks1/19/20151/14/2021
medium
74235IBM WebSphere Application Server 8.5 < Fix Pack 8.5.5.2 Multiple VulnerabilitiesNessusWeb Servers5/29/201411/26/2019
high
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks4/10/201511/22/2019
critical
82346Mandriva Linux Security Advisory : apache (MDVSA-2015:093)NessusMandriva Local Security Checks3/30/20151/14/2021
medium
98905Apache 2.4.x < 2.4.9 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20197/7/2021
high
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection4/10/20194/10/2019
critical
8165Apache HTTP Server < 2.4.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers3/20/20143/6/2019
low
9699IBM WebSphere Application Server 7.0 < 7.0.0.33 Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/26/20163/6/2019
critical